#index:
#    path: /
#    controller: App\Controller\DefaultController::index
_liip_imagine:
    resource: "@LiipImagineBundle/Resources/config/routing.yaml"
authentication_token:
    path: /api_login_check
    methods: ['POST']
#Flexy Routes
_posbundle:
  resource: '@FlexyPOSBundle/Resources/config/routes.yaml'
  prefix: /pos/

_front:
  resource: '@FlexyFrontBundle/Resources/config/routes.yaml'
  prefix: /